MONGOC_SERVER_DESCRIPTION_T(3)

NAME
mongoc_server_description_t - Server description

SYNOPSIS

#include <mongoc.h>
typedef struct _mongoc_server_description_t mongoc_server_description_t

mongoc_server_description_t holds information about a mongod server to which the driver has connected.

LIFECYCLE

It is required that this object be cleaned up with mongoc_server_description_destroy(3) \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.